footer {
    position: relative;
    width: 100%;
    min-height: 60px;
    background-color: transparent;
    border-top: 1px solid #fff8;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.footer {
    position: absolute;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(20px);
    background-color: transparent;
    left: auto;
    padding: 0;
    z-index: 10;
}

.footer .logo {
    position: absolute;
    height: 50px;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
}
.footer .logo img {
    height: 100%;
}

footer .footer-info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

footer .footer-info a {
    color:rgba(255, 255, 255, 0.7);
    font-size: 0.9rem;
}

footer .footer-info a:hover {
    text-decoration: underline;
}

footer video {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}